<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" type="text/css" href="projects.css">
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Lato:wght@400;900&family=Raleway&display=swap" rel="stylesheet">




	<title>MY PORTFOLIO</title>
</head>
<body class="text-center">

<style>
		body{
			background-color: darkgray;
			font-family: 'Lato', sans-serif;
			font-family: 'Raleway', sans-serif;

			}
		}



</style>


	<!-- Nav bar  -->
	<nav class="navbar navbar-expand-lg navbar-dark p-md-3 bg-dark">
			  <a class="navbar-brand" href="#"><h2 class="text-white">PORTFOLIO</h2></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav ml-auto">

			     <li class="nav-item active">
			    	 <a class="nav-link text-white" href="./index.html">Home<span class="sr-only">(current)</span></a>
			     </li>
			      <li class="nav-item active">
			        <a class="nav-link text-white" href="./Projects.html">Projects<span class="sr-only">(current)</span></a>
			      </li>
			    <!--   <li class="nav-item">
			        <a class="nav-link text-white" href="./project.html">Projects</a>
			      </li> -->
			      <li class="nav-item">
			        <a class="nav-link text-white" href="./tools.html">Tools</a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link text-white" href="./contact.html">Contact</a>
			      </li>
			    </ul>
			  </div>
			</nav>

  		<!-- Main content  -->

  			   
   
	<div class="container-fluid">
     <div class="row">
       <div class="column">
       	 <img src="./images/55.jpg">
       	 <img src="./images/51.jpg">
         <img src="./images/11.jpg"/>
         <img src="./images/13.jpg" />
         <img src="./images/14.jpg" />
         <img src="./images/15.jpg" />
         <img src=./images/16.jpg />
       </div>
       <div class="column">
       	 <img src="./images/56.jpg">
       	 <img src="./images/52.jpg">
         <img src="./images/29.jpg">
         <img src="./images/28.jpg">
         <img src="./images/27.jpg">
         <img src="./images/26.jpg">
         <img src="./images/31.jpg"/>
       </div>
       <div class="column">
       	 <img src="./images/57.jpg">
       	 <img src="./images/58.jpg">
         <img src="./images/25.jpg"/>
         <img src="./images/19.jpg" />
         <img src="./images/18.jpg">
         <img src="./images/17.jpg">
         <img src="./images/30.jpg">
       </div>
     </div>
   </div>



	


	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/popper.js@1.14.7/dist/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.3.1/dist/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

</body>
</html>